Bhp085:-TshiloDikotla - Bug #4768
INABILITY TO ADD DEATH REPORT
12/08/2019 12:37 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 13/09/2019
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

When i execute an action item to add death report, system issues an error message " server error (500)
see attached

Subtasks:
Bug # 4831: Inconsistent 'server 500' error for maternal off study participants Closed

History

#1 - 14/08/2019 12:33 - Leslie Kepaletswe

- Status changed from New to Resolved

#2 - 14/08/2019 14:18 - Keolebogile Nicholas Mmasa

- Status changed from Resolved to Feedback

Not yet resolved.
afyter completing the form, system throws server error 500 when i hit Save button

#3 - 14/08/2019 18:24 - Leslie Kepaletswe
- Status changed from Feedback to Resolved

#4 - 21/08/2019 22:25 - Sarah Morris

- Status changed from Resolved to Feedback

| was able to save a maternal death report for 085-40990056-4 successfully.

#5 - 02/09/2019 19:08 - Keolebogile Nicholas Mmasa

the death report is not poopulating on the said PID'sSoo we cannot coonfirm if this is closed

#6 - 06/09/2019 10:56 - Keolebogile Nicholas Mmasa
- File MultipleObjectsReturned at _maternal _subject subject dashboard 085-40990137-1_.pdf added

NOW POPULATING BUT WE CANNOT SAVE.
SEE ATTACHED YELLOW PAGE

#7 - 11/09/2019 16:36 - Leslie Kepaletswe
- Status changed from Feedback to Resolved

#8 - 16/09/2019 15:20 - Gosego Masasa
- Status changed from Resolved to Feedback

Issue tested with PID 0417-1, death report crf was able to populate on the side bar, but then once completed the CRF disappeared and can only be
accessed through admin>Tshilodikotla PRN>Maternal death reports.The same thing happened with other PID's above(0056 and 0137-1), their death

reports have been keyed but they are missing on the maternal dashboards, they only appear at admin>maternal death reports
Anyway a new redmine ticket would be created ;requesting that once keyed these death reports should appear on the side bar-maternal/infants

dashboards like it happens with the off studies. in the meantime this issue would be closed

#9 - 16/09/2019 15:28 - Gosego Masasa
- Status changed from Feedback to Closed

Files
td-live.bhp.org.bw.pdf 32.8 KB 12/08/2019 Keolebogile Nicholas Mmasa
MultipleObjectsReturned at _maternal_subject_subject_dashboard_085-4IR8®i 37-1_.pdf6/09/2019 Keolebogile Nicholas Mmasa
